body {
    font-family:  Roboto, Helvetica, Arial, sans-serif;
}

#container {
    width: 960px;
    margin: 0 auto;
}

#header {
/*    background-color: #f00;*/
    width: 960;
    height: 200px;
    margin: 8px 0;
}

#homeLogo {
    width: 406px;
    height: 200px;
    margin: 0px auto;
}

.artist {
    width: 234px;
    height: 280px;
    float: left;
    margin-right: 8px;
    margin-bottom: 8px;
    /*background-color: #0f0;*/
    text-align: center;
}

.artist a{
    font-weight: 100;
    color: #000;
    text-decoration: none;
    font-size: 28px;
    text-transform: capitalize;
}

.artist:nth-child(4n+4) {
    margin-right: 0;
}

#arrows .carousel-control{
    position: static;
}

#arrows .left{
    float: left;
    margin-top: -357px;
    margin-left: -50px
}

#arrows .right{
    float: right;
    margin-top: -357px;
    margin-right: -50px
}

.shopComingSoon {
    background-color: #000;
    text-align: center;
    width: 234px;
    height: 40px;
    margin-top: -262px;
    z-index: 10;
    opacity: 0.7;
    color: #FFF;
    font-size: 35px; 
    position: relative;
    font-weight: 100;
    padding: 97px 0;
}

#bottomMessage {
    font-size: 16px;
    /*width: 476px;*/
    text-align: justify;
    font-weight: 300;
}

#contactLink {
    font-weight: 300;
    font-size: 16px;
    float:right;
    text-align: right;
}

#contactLink a{
    text-transform: none;
    color: #333;
}